/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003300;
	}
.cc17               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc18               { /* Common */
	border          :   0.00pt none #225c96;
	}
span#e30            { /* images/jccd2021004022.jp... */
	background      : transparent url(images/jccd2021004022.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 472.50pt;
	width           :  75.75pt;
	height          :  53.25pt;
	}
address#e29         { /* But the storms stretched... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 300.00pt;
	top             : 643.50pt;
	width           : 570.75pt;
	height          : 480.75pt;
	}
div#e28             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 301.50pt;
	top             : 345.00pt;
	width           : 570.75pt;
	height          :  90.75pt;
	}
div#e27             { /* Here is a complete list ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 405.00pt;
	top             :1147.50pt;
	width           : 360.75pt;
	height          :  45.75pt;
	}
a#a27               { /* Here is a complete list ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e26            { /* images/jccd2021004021.gi... */
	background      : transparent url(images/jccd2021004021.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
img#e25             { /* images/jccd2021004020.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e24            { /* images/jccd2021004019.gi... */
	background      : transparent url(images/jccd2021004019.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 285.00pt;
	width           : 255.75pt;
	height          : 916.50pt;
	}
div#e23             { /* \ \Implement farm, ranch... */
	font            : 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 585.00pt;
	width           : 199.50pt;
	height          : 422.25pt;
	}
span#e22            { /* images/jccd2021004018.jp... */
	background      : transparent url(images/jccd2021004018.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :1027.50pt;
	width           : 203.25pt;
	height          : 143.25pt;
	}
h5#e21              { /* Conservation Districts h... */
	background      : transparent url(images/jccd2021004017.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 547.50pt;
	width           : 216.00pt;
	height          :  21.75pt;
	}
span#e20            { /* images/jccd2021004016.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021004016.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 577.50pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e19            { /* images/jccd2021004015.gi... */
	background      : transparent url(images/jccd2021004015.gif) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             : 307.50pt;
	width           : 195.75pt;
	height          : 135.75pt;
	}
div#e18             { /* In September of 2021, th... */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :  48.75pt;
	top             : 315.00pt;
	width           : 199.50pt;
	height          : 123.75pt;
	}
a#a18               { /* In September of 2021, th... */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e17            { /* images/jccd2021004014.gi... */
	background      : transparent url(images/jccd2021004014.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1208.25pt;
	width           : 864.75pt;
	height          :  24.00pt;
	}
img#e16             { /* images/jccd2021004013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021004012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021004011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021004010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021004009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e11            { /* images/jccd2021004008.gi... */
	background      : transparent url(images/jccd2021004008.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e10            { /* images/jccd2021004007.gi... */
	background      : transparent url(images/jccd2021004007.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e9              { /* images/jccd2021004006.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e8             { /* images/jccd2021004005.gi... */
	background      : transparent url(images/jccd2021004005.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e7             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e6             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e5             { /* images/jccd2021004004.jp... */
	background      : transparent url(images/jccd2021004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 563.25pt;
	top             : 441.00pt;
	width           : 285.75pt;
	height          : 182.25pt;
	}
span#e4             { /* images/jccd2021004003.jp... */
	background      : transparent url(images/jccd2021004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             : 441.00pt;
	width           : 219.00pt;
	height          : 183.75pt;
	}
span#e3             { /* images/jccd2021004002.jp... */
	background      : transparent url(images/jccd2021004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 336.00pt;
	top             : 449.25pt;
	width           : 201.75pt;
	height          : 165.00pt;
	}
span#e2             { /* images/jccd2021004001.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021004001.gif) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 324.75pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e1               { /* History of Conservation ... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 309.00pt;
	top             : 292.50pt;
	width           : 329.25pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1237.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
